/* =============================================================================
    Table style 
     ========================================================================== */
         
      table{
          width:100%;
          /*margin: 25px 0;*/
      }

      tr:nth-of-type(even) { 
      /*  border-top: 1px solid #E4E4E4; 
        border-bottom: 1px solid #E4E4E4; */
        background: #FFF;
      }

       td { 
        font-family: Helvetica, Arial, sans-serif !important;
        font-size: 14px;
        color: #3f4245;
        padding: 6px;
        text-align: left;
        -webkit-font-smoothing: antialiased;
        font-smooth: always;
        font-weight:100;
        border-bottom: solid 1px #E2E1E1;
      }

      th { 
        font-family: Helvetica, Arial, sans-serif !important;
        font-size: 14px;
        padding: 6px;
        text-align: left;
        -webkit-font-smoothing: antialiased;
        font-smooth: always;
        font-weight:100;
        font-weight: 600;
        border-top: 1px solid #D99C2C; 
        border-bottom: 1px solid #D99C2C; 
        color: #D99C2C;
        font-size: 1em;
        background:#FFF;
      }

      .tablesorter-header {
        background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
        background-position: center right;
        background-repeat: no-repeat;
        /*cursor: pointer;*/
        white-space: normal;
        padding: 4px 20px 4px 4px;
        position: -webkit-sticky;
      }

      thead .tablesorter-headerAsc {
        background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
        border-bottom: #D99C2C 3px solid;
      }

      thead .tablesorter-headerDesc {
        background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
        border-bottom: #D99C2C 3px solid;
      }

       thead .sorter-false {
        background-image: none;
        padding: 4px;
      }


      /* =============================================================================
       From stacktable.css
      ========================================================================== */

      .stacktable { width: 100%; display:none;}
      .st-head-row { padding-top: 1em; }
      .st-head-row.st-head-row-main { font-size: 1.5em; padding-top: 0; }
      .st-key { width: 49%; text-align: right; padding-right: 1%; }
      .st-val { width: 49%; padding-left: 1%; }


      /* RESPONSIVE EXAMPLE */

      .stacktable.large-only { display: table; }
      .small-only { display: none; }


      @media (max-width: 800px) {
        td,th { padding: 0 6px;}
        .tablesorter-header-inner {padding-top: 5px;}
        .large-only { display: none }
        .stacktable.small-only { display: table; }
      }